
.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.green {
	color: #0a847a;
}

.cattitle-green {
	color:#0f867b;
	font-size:24px;
	line-height:28px;
	font-weight:600;
}

.cattitle-red {
	color:#ea2129;
	font-size:24px;
	line-height:28px;
	font-weight:600;
}

.chtype-red {
	color:#ea2129;
	font-size:16px;
	line-height:18px;
	font-weight:600;
}

.table-head {
	color:#fff;
	background-color:#ea2129;
	font-size:16px;
	font-weight:500;
}

/*   Live websync simulcast   */
.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.highlighted {
    background-color:#d9edf7;
}

#btnBid {
	margin-top:1em;
	width:122px;
	height:46px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(../../images/btn-bid.gif) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}

#btnBid:hover {
	background-position:0 -46px;
}
#btnBid:active {
	background-position:0 -46px;
}

#btnBid[disabled] {
	background-position:0 -92px;
}

.sellrefer {
	position:absolute; 
	top:118px; 
	left:20px;
	width:205px; 
	z-index:50;
}

/* Simulcast
*******************************************************************************/
.asterix
{
	font-weight:bold;
	color:#E5151D;
}
   
.error_text
{
	color:#E5151D;
}

.list_table
{
    background-color: #000000;
}
.list_title
{
    background-color: #ea2129;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #ffffff;
}
.list_header
{
    background-color: #cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}
.list_content
{
    background-color: #ffffff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}

.catlist_title
{
    background-color: #3333FF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #ffffff;
}

td.HelpText
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11pt;	
}
